@charset "utf-8";
/* CSS Document */

body{
font: 14px/1.6 "Hiragino Kaku Gothic Pro",Osaka,"メイリオ","ＭＳ Ｐゴシック","MS PGothic",Verdana,Arial,sans-serif;
margin:0;
padding:0;
color:#313131;
background-color: #D8E4BC;
/* background-image: url("../image/background4.png") 背景画像*/

}

img{
outline:none;
border-style:none;
}

a {
text-decoration: none;
}

.table_image{
	margin: 0 auto;
	float: left;
}

.title_image{
	margin: 0 auto;
	float: left;
}

h1 {
margin: 1em 0;
font-size: 150%;
font-weight: normal;
}
h2 {
color:#6699cc;
margin: 1em 0;
font-size: 140%;
font-weight: normal;
}
h3 {
color:#FFFFFF;
margin: 1em 0;
font-size: 120%;
font-weight: normal;
}
h4 {
color:red;
margin: 1em 0;
font-size: 130%;
font-weight: normal;
}
h5 {
color:#444444;
margin:5px;
font-size: 110%;
font-weight: normal;
}

p.color01{color:red; font-size: 110%;}
p.color02{color:bule; font-size: 110%;}
p.color03{color:lawngreen; font-size: 110%;}
p.color04{color:dimgray; font-size: 110%;}
p.color05{color:darkkhaki; font-size: 110%;}
p.color06{color:#FFFFFF; font-size: 110%;}

/*--- header ------------------------------------------------------------------------------*/
header {
	position: fixed;
	margin: 0 auto;
	width: 100%;
	height: 130px;
	background-image: url("../image/background3.png") /*背景画像*/

}

header #hbody{width:960px; margin: 0 auto;}

header .logo       {margin: 0 auto;width: 50%;float: left;}
header .logo img   {float:left;}
header .logo_right {margin: 0 auto;width: 50%;float: left;
}

header .manu_navi{
	width: 100%;
	height: 45px;
}
/*--- header ------------------------------------------------------------------------------*/

#container {
	margin: 0 auto;
	width: 960px;
	height: 100%;
	background-color: #FFFFFF;
}
.main{margin: 0 auto;
	width: 100%;
	background-color: #FFFFFF;
	float: left;
}
.main_img{
	background-color: #FFFFFF;
	margin:center;
	float: left;
}
.main_img2{
	background-color: #FFFFFF;
	float: right;
}
.delivery{
	width: 100%;
	padding-left:80px;
	margin:0;
	float: left;
}
.info{
	width: 100%;
	margin:center;
	float: left;
}
.payment{
	width: 100%;
	padding-left:80px;
	margin:0;
	float: left;
}
/****************************************/
/*　よくある質問  Ｑ ＆ Ａ ../qa.html　 */
/****************************************/
.note{
	width: 100%;
	height: 80px;
	text-align:left;
	padding-left:30px;
	float: left;
}
.note2{
	width: 100%;
	height: 40px;
	text-align:left;
	padding-left:80px;
	float: left;
}
/****************************************/
/*　お問い合わせ ../inquiry.html　 */
/****************************************/
.inquiry_txt{
	padding-left:50px;
}
.inquiry_txt2{
	padding-left:80px;
}
/****************************************/
/*　よくある質問  Ｑ ＆ Ａ ../qa.html
/****************************************/

.Qimg{
	padding-left:50px;
    vertical-align: middle;
}
.Aimg{
	padding-left:100px;
	vertical-align:text-top;
}
.Aimg img{
	vertical-align:bottom;
}
/****************************************/
/*　サイトマップ  ../site_map.html      */
/****************************************/

.link_home{
	height:45px;
	padding-top:10px;
	padding-left:50px;
	vertical-align:text-top;
}
.link_home img{
	vertical-align:bottom;
}

.link_list{
	padding-left:150px;
	vertical-align:text-top;
	height:45px;
}
.link_list img{
	vertical-align:bottom;
}
/****************************************/
/*　Home  ../index.html                 */
/****************************************/
.update_information{
	width:80%;
	text-align:left;
    position: relative;
    margin: 5em 5em 1em 5em;
    padding: 25px 10px 7px;
    border: solid 3px #D8E4BC;
}
.update_information .box-title {
    position: absolute;
    display: inline-block;
    top: -2px;
    left: -2px;
    padding: 0 9px;
    height: 25px;
    line-height: 25px;
    vertical-align: middle;
    font-size: 15px;
	color:#ffffff;	
    background: #D8E4BC;
    font-weight: bold;
}
.update_information p {
    margin: 0; 
    padding: 0;
}
.syohin{
	width:300px;
	font-size:80%;
	color:#000000;
	text-align:left;
	padding-left:5px;
}
.syohin_syosai{
	width:150px;
	font-size:80%;
	color:#222423;
	text-align:left;
	padding-left:5px;
}
.description_of_business{
	background-color: #FFFFFF;
}
.description_of_business_left{
	width: 60%;
	float: left;
}
.description_of_business_right{
	width: 40%;
	float: left;
}

.accessMap {
	width: 80%;
	height: 300px;
	text-align:center;
    position: relative;
    margin: 1em auto;
    padding: 25px 10px 7px;
    border: solid 3px #62c1ce;
}
.accessMap .box-title {
    position: absolute;
    display: inline-block;
    top: -2px;
    left: -2px;
    padding: 0 9px;
    height: 25px;
    line-height: 25px;
    vertical-align: middle;
    font-size: 15px;
	color:#ffffff;	
    background: #62c1ce;
    font-weight: bold;
}
.accessMap p {
    margin: 0; 
    padding: 0;
}
/****************************************/
/*　ご注文  ../shop.html                */
/****************************************/
.shop{
	width: 100%;
	height: 80px;
	text-align:left;
	padding-left:100px;
	float: left;
}





/****************************************/
/*　共通　　　　　　　　　　　　　　　  */
/****************************************/
.footer{
	float: left;
	width: 100%;
}
#fbody{
	margin: 0 auto;
	padding:0;
	width:960px;
	height:40px;
	border-top: solid 1px #333333;
}
/* 画面位置固定 */

#fbody p{
	text-align:center;
}

/******************************************************************/
/* 共通　#hnavi ナビ①画面右上                                    */
/******************************************************************/
#hnavi {
    padding: 0px; 	
    margin: 0px;
}
#hnavi li {
	margin: 0 auto;
	list-style-type: none!important;/*ポチ消す*/
	margin-left:12px;
	float: left;
}
#hnavi li a {
	padding-left:0px;
	font-size:90%;
	color:#2ea259;
	vertical-align:top;
}
#hnavi li a:before {
	display:block;
	left:0;
	width:13px;
	color:#2ea259;
	text-decoration: none;
}
#hnavi li a:hover {
	color:#ffcc33;
	border-width:5px;
	text-decoration: underline;

}
/******************************************************************/
/* 共通　#gnavi ナビ②ヘッダー中央                                */
/******************************************************************/
#gnavi {
	float: left;
    padding: 0px; 	
    margin: 0px;
	width: 100%;
	background-color: #ACD373;
}
#gnavi li {
	float: left;
	list-style-type: none!important;/*ポチ消す*/
	width:130px;
	border-right:0.5px solid #ffffff;
}
#gnavi li a {
	display:block;
	text-align:center;
	font-size:110%;
	color:  #ffffff;
}
#gnavi li a:hover {
	width:130px;
	opacity:1.0;
	background-color: #2ea259;
	border-right:0.5px solid #ffffff;
	color:  #ffcc33;
}

/******************************************************************/
/* #image_def                                                     */
/******************************************************************/

#image_def {
  list-style: none;
}
#image_def li {
	list-style-type: decimal-leading-zero; /*ポチ消す*/
	height:30px;
}
#image_def li a {
	display:block;
	font-size:110%;
	color:  #000000;
}

#image_def li a:hover {
	color:  #000000;
	opacity:0.5;
}

.btitle{
	width: 960px;
	height: 50px;
	background-color:#add8e6;
	margin:0;
	float: left;
}
.btitle img{
	padding-left:40px;
	padding-right:10px;
	padding-top:5px;
}
.btitle p{
	padding-top:1px;
	color:#000000;	
	font:14px;
    font-weight: bold;
}


.law_table{
	margin-left:50px
	width: 700px;
	
}

ul.list-img  {
	text-align:left;
	padding-left:80px;
	margin-top:0
	}
ul.list-img{
	list-style-image:url(../image/listmark.png);
	}	

ul.list  {
	list-style-type: none!important;/*ポチ消す*/
	text-align:left;
	padding-left:200px;
	margin-top:0
	}
ul.list_no_style  {
	list-style-type: none!important;/*ポチ消す*/
	padding-left:100px;
	margin-top:0
	}

.update_information2{
	width:80%;
    padding: 0.5em 1em;
    margin: 1em 100px;
    color: #5d627b;
    background: white;
    border-top: solid 20px #D8E4BC;
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.22);
}
.update_information2 p {
    font-weight: bold;
    margin: 0; 
    padding: 0;
}



